### Property

# Gtk Application:screensaver-active

#### Declaration

    property screensaver-active: gboolean [ read ]

#### Description [src]

This property is true if GTK believes that the screensaver is currently active.

Tracking the screensaver state is currently only supported on Linux.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no